[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# negative(Tmatrix4_extended):Tmatrix4_extended

Negate four-dimensional extended precision matrix.

## Declaration

Source position: matrix.pp line 559

`operator operator -(`
`const m1: Tmatrix4_extended`
`):Tmatrix4_extended;`

## Description

This operation returns a matrix with all elements negated.